<style>
  aside.nav {
    border: 1px solid #e1e1e1;
  }

  div.navbar-brand,
  div.navbar-end {
    background-color: #ec0026;
  }

  a.navbar-item:hover {
    opacity: 0.75;
    background-color: #ec0026 !important;
  }
  a.navbar-item {
    padding: 0.5rem ;
  }
  a.navbar-item:last-child {
    margin-right: 0.5rem;
  }
  a.navbar-item span.label {
    display: none;
    vertical-align: middle;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    padding: 0 0.25rem;
    line-height: 1rem;
  }

  @media screen and (max-width: 1023.5px) {
    div.navbar-menu {
      background: #ec0026;
      border-top: 1px solid #e1e1e1;
    }
    a.navbar-item span.icon {
      display: inline-block;
      vertical-align: middle;
    }
    a.navbar-item span.label {
      display: inline-block;
    }
  }

  @font-face {
    font-family: kfc;
    src: url("{{{uiRootPath}}}/../fonts/friz_quadrata_bold.otf");
  }
</style>
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{{or site.url siteRootPath}}}"
        style="font-weight: bold; font-style: italic; font-family: kfc;">
        <img src="{{{uiRootPath}}}/../img/terraform-course-white.png" width="25px" />
        {{site.title}}
      </a>
      {{#if env.SITE_SEARCH_PROVIDER}}
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs" {{#if page.home}} autofocus{{/if}}>
        </div>
      </div>
      {{/if}}
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <a class="navbar-item" href="https://linkedin.com/in/nikolalohinski" target="_blank">
          <span class="icon">
            <img src="{{{uiRootPath}}}/../img/linkedin-logo-white.svg" width="50px" height="50px" alt="linkedin-logo">
          </span>
          <span class="label">
            LinkedIn
          </span>
        </a>
        <a class="navbar-item" href="https://twitter.com/NikolaLohinski" target="_blank">
          <span class="icon">
            <img src="{{{uiRootPath}}}/../img/twitter-logo-white.svg" width="50px" height="50px" alt="twitter-logo">
          </span>
          <span class="label">
            Twitter
          </span>
        </a>
        <a class="navbar-item" href="https://github.com/NikolaLohinski" target="_blank">
          <span class="icon">
            <img src="{{{uiRootPath}}}/../img/github-logo-white.svg" width="50px" height="50px" alt="github-logo">
          </span>
          <span class="label">
            GitHub
          </span>
        </a>
        <a class="navbar-item" href="https://gitlab.com/nikola.lohinski/terraform-course" target="_blank">
          <span class="icon">
            <img src="{{{uiRootPath}}}/../img/gitlab-logo-white.svg" width="50px" height="50px" alt="gitlab-logo">
          </span>
          <span class="label">
            GitLab
          </span>
        </a>
      </div>
    </div>
  </nav>
</header>